/* Layout */
@font-face {
    font-family: Lato-Regular;
    src: url(/fonts/Lato-Regular.ttf) format("truetype");
}

@font-face {
    font-family: Lato-bold;
    src: url(/fonts/Lato-Bold.ttf) format("truetype");
}

@font-face {
    font-family: lato-bolditalic;
    src: url(/fonts/Lato-BoldItalic.ttf) format("truetype");
}

@font-face {
    font-family: lato-italic;
    src: url(/fonts/Lato-Italic.ttf) format("truetype");
}

html, body {
    background: #fefefe;
    font-size: 14px;
    font-family: Lato-Regular, arial, verdana, sans-serif;
    text-align: center;
    margin: auto;
    color: #404041;
    line-height: 1.4;
    height: 100%;
    width: 100%;
}

div.header {
    margin: auto;
    font-size: 16px;
    font-weight: bold;
    height: 186px;
    background: #fefefe url('/images/header.png') no-repeat center;
    border-bottom: 5px solid #41bde8;
    border-top: 5px solid #151b1f;
}

div.hostingpacks {
    min-height: 300px;
}

div.line {
    border-bottom: 1px solid #41bde8;
}

div.contentholder {
    min-height: 100%;
    height: auto !important;
    margin: 0 auto -260px;
    background: #fff url('/images/spacer.png') repeat-x;
    background-position-x: 0;
}

div.footer {
    background: #151b1f;
    color: #fff;
    position: relative;
    bottom: 0;
    margin-bottom: -20px;
    padding-bottom: 8px;
}

div.footercontent {
    max-width: 1000px;
    text-align: left;
    padding: 20px 0 0 0;
    margin: auto;
}

div.footercontent div.services {
    margin-left: 90px;
}

div.footercontent div.services ul li a {
    color: #fff;
}

div.footercontent div.services ul.services {
    margin-right: 40px;
}

div.content {
    max-width: 1000px;
    text-align: left;
    padding-top: 20px;
    padding-left: 10px;
    margin: auto auto 50px;
}

div.box {
    width: 244px;
    padding: 10px 15px 10px 15px;
    border: 1px solid #00738d;
    background: #c2e1ec url('/images/boxbg.png') repeat-x;
    min-height: 150px;
    margin-bottom: 20px;
}

div.box p {
    margin-bottom: 10px;
    padding: 0;
}

div.spacer {
    clear: both;
}

img {
    border: none;
}

ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

div.main_news {
    margin-bottom: 30px;
}

div.main_news div.newsitem {
    margin: 0 0 20px 0;
}

div.main_news div.newsitem div.date {
    font-weight: bold;
}

div.main_news div.newsitem div.title a {
    color: #41bde8;
}

div.main_news div.more_news a {
    font-weight: bolder;
    font-family: lato-bold, serif;
    margin-top: 20px;
    color: #404041;
    text-decoration: none;
}

div.services {
    margin-bottom: 30px;
}

#main_services ul > li > img {
    margin-right: 8px;
}

div.main_hosting {
    width: 700px;
    margin-right: 20px;
    min-height: 500px;
}

div.main_hosting div.hosting {
    width: 320px;
    margin-bottom: 30px;
    margin-right: 30px;
}

ul.hosting_list {
    list-style-type: disc;
    margin-left: 20px;
}

div.hosting img.right {
    margin-right: 30px;
}

div.hosting span.main_price {
    color: #41bde8;
}

div.hosting div.buttons {
    margin-top: 15px;
}

div.hosting div.buttons a {
    margin-right: 20px;
}

div.main_ticketing {
    min-height: 600px;
}

div.headercontentholder {
    max-width: 1000px;
    margin: auto;
    text-align: left;
}

div.sitesnav {
    color: #000;
    text-transform: uppercase;
    margin-top: -42px;
    margin-left: 10px;
    float: left;
}

div.sitesnav a {
    color: #404041;
    margin-right: 20px;
}

div.sitesnav span.siteactive a {
    color: #41bde8;
}

div.menu {
    float: left;
    margin-top: 83px;
    margin-right: -5px;
}

div.menu ul li a:hover, div.menu ul li a {
    color: #404041;
    text-decoration: none;
    text-transform: uppercase;
    padding-bottom: 14px;
}

div.menu ul li {
    float: left;
    margin-right: 25px;
    font-family: Lato-bold, serif;
    font-size: 14px;
}

div.menu ul li a.active {
    background: url('/images/icons/menubg.png') no-repeat center bottom;
    color: #2e84a2;
}

div.shoppingcartmain {
    font-family: lato-bold, serif;
    background: #41bde8;
    border: 1px solid #00738d;
    float: left;
    height: 50px;
    width: 192px;
    margin: auto auto auto 805px;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    padding: 10px 0;
}

div.shoppingcartmain div.items {
    font-size: 10px;
    color: #fff;
    text-transform: inherit;
    text-align: left;
}

img.cartimage {
    margin-left: -15px;
    float: left;
}

span.cartdetails {
    float: left;
    margin: 0 0 0 20px;
}

div.error {
    min-height: 450px;
}

h1.main {
    width: 500px;
}

.tooltip {
    display: none;
    text-align: justify;
    padding: 10px;
    width: 380px;
    background: #fff;
    border: 2px solid #41bde8;
}

.clickable {
    cursor: pointer;
}

div.feedback {
    background: green;
    padding: 2px;
    font-family: lato-bold, serif;
    font-size: 10px;
    border-bottom: none;
}

div.feedbacktext {
    display: none;
    width: 380px;
    float: right;
    background: #fff;
    border: 1px solid #000;
    color: #000;
    text-align: justify;
    padding: 10px;
    margin-bottom: 4px;
}

.feedbackcontainer {
    width: 148px;
    position: fixed;
    bottom: 0;
    right: 50px;
    margin: auto;
}

textarea.feedback {
    height: 100px;
    width: 100%;
    border: 1px solid #41bde8;
}

input.sendbutton {
    margin-top: 5px;
}

input.namefieldfeedback {
    border: 1px solid #41bde8;
    width: 100%;
    margin-bottom: 5px;
}

p.noimg {
    margin-top: 0;
}

noscript.main {
    background: red;
    width: 100%;
    display: block;
    color: #fff;
    font-size: 14px;
    padding: 5px;
}

.aligncenter {
    text-align: center;
    margin: auto;
    width: 100%;
}

#docs {
    display: none;
}

#expandsmall {
    font-size: 10px;
    margin: auto;
    background: url('/images/docsbg.png') repeat-x;
    padding: 2px;
    text-align: center;
    cursor: pointer;
}

div.breadcrumb {
    padding: 5px;
    border-bottom: 1px solid #41bde8;
    margin-bottom: 15px;
}

div.breadcrumb ul li {
    float: left;
    margin-right: 8px;
}

div.breadcrumb ul li > a {
    margin-right: 6px;
}

div.breadcrumb ul li.active {
    font-family: lato-bold, serif;
}

div#ticketingmain {
    text-align: left;
    padding: 0 15px;
}

.center {
    text-align: center;
}

a.bx-prev {
    float: left;
    margin-top: -200px;
    margin-left: -70px;
}

a.bx-next {
    float: right;
    margin-top: -200px;
    margin-right: -70px;
}

.bx-wrapper {
    margin: auto auto 40px !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: none;
}

div.bx-wrapper div.bx-viewport div.item {
    margin: auto;
    width: 1000px;
    height: 250px;
    padding: 20px 5px 20px 5px;
    text-align: left;
}

div.bx-wrapper div.bx-viewport div.item h1,
div.bx-wrapper div.bx-viewport div.item h2,
div.bx-wrapper div.bx-viewport div.item p {
    cursor: default;
}

#carousel {
    opacity: 0;
    max-height: 290px !important;
}

#countrymessage {
    font-family: lato-italic, serif;
    font-size: 12px;
}
